PHP 5.3?

Asked by:
BlueKryptoKnight / 5 Points
Time:
2012-02-02 7:01 am EST
Category:
General Server Setup
Hits:
1,794
Hi,
I'm wondering if your servers will support PHP 5.3? I'm planning on using a CDN service for my Joomla site, to reduce the server load, but it seems the Joomla plugin requires PHP 5.3.

To ask this user for more information, please first login.

To submit an answer, please login.

Best answer chosen by Web Hosting Hub staff

0

ChristiNi
Staff
9,518 Points
2012-02-02 9:56 am EST
Hello BlueKryptoKnight,

Thank you for your question about PHP 5.3. In the next few weeks we are anticipating rolling out a server which will have PHP 5.3 (with an option to switch back to PHP 5.2 if needed). If you would like, you can subscribe to the comments on this question to be updated:

PHP Version

Please let us know if you have any additional questions or need further assistance.

Regards,

Christi N.

To submit a comment on this answer, please first login.

Want to share this Question?

News / Announcements

Update to SSL Certificates - Certificate Warnings
1969-12-31 11:00 am EST
Hits: 648

Related Articles

It looks like there are no related articles.
Would you like to ask a question about this page? If so, click the button below!

Help Center Search

Current Customers

Email: support@WebHostingHub.com Ticket: Submit a Support Ticket
Call: 877-595-4HUB (4482)
757-416-6627 (Intl.)
Chat: Click To Chat Now

Ask the Community

Get help with your questions from our community of like-minded hosting users and Web Hosting Hub Staff.

Not a Customer?

Get web hosting from a company that is here to help.